
Katello - Bug #4103

Release System -  System Release scenario fails

01/16/2014 05:48 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

test_Release_System

headpin --username "admin" --password "admin" system releases --org ACME_Corporation --name localhost123

Stderr: Unable to retrieve release versions from Repository URL https://cdn.redhat.com. Error message: uninitialized constant

Resources::CDN

Please refer the tests

http://hudson.rhq.lab.eng.bos.redhat.com:8080/hudson/view/qe-headpin/job/official-headpin-cli/53/ReportNG_Report/

Created: tkolhar on April 12, 2013 10:49 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/1933

Comment 1

so i assume it's a bug right ? @Tazim Kolhar . I did updated the label according to this assumption. ty

Created: gkhachik on April 12, 2013 11:06 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/16287340

Comment 2

+ seems it executed for headpin. Not sure if it exists for katello too?

Created: gkhachik on April 12, 2013 11:07 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/16287362

History

#1 - 06/03/2014 10:15 PM - Eric Helms

- Category set to Hammer

- Status changed from New to Closed

- Triaged set to No

Closing due to changes in the CLI and overall code base that address this area of functionality.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
